@font-face {
  font-family: 'FT88';
  src: url('FT88-Bold.woff2');
  }

@font-face {
    font-family: 'FT';
    src: url('FT88-Regular.woff2');
    }

@font-face {
    font-family: 'CORBEL';
    src: url('CORBELB.TTF') format('ttf');
    }

   


.title1{
    font-size: 4em;
    text-align: center;
    margin-top: 5%;
    font-family: 'FT88';
    
  
}

.subtitle{
  font-size: 2.5em;
  text-align: left;
  margin-top: 3%;
  font-family: 'FT';
  
}


.text1{
  font-family: 'CORBEL';
  font-size: 1.2em;
  padding-right: 1%;
  margin-right: 2%;
  text-align: left;
 
}

.text2{
  font-family:monospace;
  font-size: 1em;
  margin-right: 45%;
 
}

.two{
    display: grid;
      grid-template-columns: 1fr ;
      position: relative;
      padding: 5vw;
      text-align: left;
      z-index: 100;
   

}